Subject: Re: External Monitor under Lombard

From: [email-masked] (Jason E. Stewart)
Date: 11 Apr 2001 22:59:47 -0700

"Jean-Jacques Levy" <[email-masked]> writes:

> I saw a discussion about External Monitor under Pismo, but what's
> about under Lombard? Is there a "mirror" program?

External Monitor on a Wallstreet was not a problem. Does the Lombard
use a different video driver?

> I got an answer very long time ago with booting MacOS, setting the
> video mirroring mode, then booting with yaBoot. Quite complex, and
> result was not so nice (ie much worse than mirroring under MacOS).

Did that work at all? I got the same directions for my pismo but never
got it to work.

jas.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/